[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for April 7, 2000

BugScan reporter <bugscan@debian.org> writes:

> Package: emacsen-common (debian/main)
> Maintainer: Rob Browning <rlb@cs.utexas.edu>
>   60314  emacs-package-install crashes with octave & psgml with emacs20&xemacs21
>   61133  emacsen-common: subprocess post-installation script returned error exit status 29

It looks like we've figured this one out.  It was probably a quoting
problem in the octave install script.

Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: